Subject: Re: [PATCH net-next-2.6 v2] can: Topcliff: PCH_CAN driver: Add Flow control,

From: "Tomoya MORINAGA" <tomoya-linux-ECg8zkTtlr0C6LszWs/[email-masked]>
Date: Tue, 16 Nov 2010 18:33:01 +0900

Hi Marc,

On Tuesday, November 16, 2010 5:14 PM, Marc Kleine-Budde wrote :
> Sorry, but there is little chance to get a "this patch changes about 10
> things" into the kernel, please try to split up the patch.

Why !? I say again, it takes much time.
This doesn't make sense, does this?
Have I already updated almost your indications?

How about the following procedure?
I think the latest patch is pretty better than upstream's.
Thus,  firstly, could you accept the latest patch ?
After this, I will post patch per topic.

---
Thanks,

Tomoya MORINAGA
OKI SEMICONDUCTOR CO., LTD.